Debian Bug report logs - #692088
ITP: libdogleg -- Powell's dog-leg optimization routine for sparse matrices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dima Kogan <dima@secretsauce.net>

Date: Fri, 2 Nov 2012 03:12:02 UTC

Owned by: Dima Kogan <dima@secretsauce.net>

Severity: wishlist

Fixed in version libdogleg/0.08-1

Done: Dima Kogan <dima@secretsauce.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692088; Package wnpp. (Fri, 02 Nov 2012 03:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 02 Nov 2012 03:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdogleg -- Powell's dog-leg optimization routine for sparse matrices
Date: Thu, 01 Nov 2012 20:09:09 -0700
Package: wnpp
Severity: wishlist
Owner: Dima Kogan <dima@secretsauce.net>

* Package name    : libdogleg
  Version         : 0.07
  Upstream Author : Dima Kogan <dima@secretsauce.net>
* URL             : https://github.com/Oblong/libdogleg
* License         : LGPL
  Programming Lang: C
  Description     : Powell's dog-leg optimization routine for sparse matrices
Implements Powell's dog-leg optimization routine for sparse matrices. Solves
unconstrained non-linear data-fitting problems



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 13 Nov 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Dima Kogan <dima@secretsauce.net>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:21 GMT) Full text and rfc822 format available.

Notification sent to Dima Kogan <dima@secretsauce.net>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 692088-close@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 692088-close@bugs.debian.org
Subject: Bug#692088: fixed in libdogleg 0.08-1
Date: Sat, 17 Nov 2012 11:00:13 +0000
Source: libdogleg
Source-Version: 0.08-1

We believe that the bug you reported is fixed in the latest version of
libdogleg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692088@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dima Kogan <dima@secretsauce.net> (supplier of updated libdogleg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 12 Nov 2012 00:25:29 -0800
Source: libdogleg
Binary: libdogleg2 libdogleg-dev libdogleg2-dbg
Architecture: source amd64
Version: 0.08-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Dima Kogan <dima@secretsauce.net>
Description: 
 libdogleg-dev - Powell's dog-leg nonlinear least squares solver for sparse matric
 libdogleg2 - Powell's dog-leg nonlinear least squares solver for sparse matric
 libdogleg2-dbg - Powell's dog-leg nonlinear least squares solver for sparse matric
Closes: 692088
Changes: 
 libdogleg (0.08-1) unstable; urgency=low
 .
   * Initial Debian release (Closes: #692088)
Checksums-Sha1: 
 de0e02614ccc6f46f023898c28622b06da385424 1455 libdogleg_0.08-1.dsc
 70cb37599669419a2d2d8f066eca9566cce096bf 19186 libdogleg_0.08.orig.tar.gz
 efe6f29bb807709ed0a26f0bb5f4cd21c8c85224 1989 libdogleg_0.08-1.debian.tar.gz
 f0da9c78a1c377fcf157084a97c6dba80862f025 10720 libdogleg2_0.08-1_amd64.deb
 d0d76bcd532cc35c84be8c78ea1b5f300165b81d 28740 libdogleg-dev_0.08-1_amd64.deb
 8252540a205bc0cd3ee7abc2b43cc6a74b3491bd 20372 libdogleg2-dbg_0.08-1_amd64.deb
Checksums-Sha256: 
 70b601f78d829d4076764ed5366ca91031f196d4aeaed574ce8c90f6208ef404 1455 libdogleg_0.08-1.dsc
 cc9fdc4b36bc676d93616f4c9613e21ac5b49ac8941fabece35f2457a21abe7b 19186 libdogleg_0.08.orig.tar.gz
 d307167efca76e80985d28e0a293905d23fdc73b48c67145898fe40b1eed203d 1989 libdogleg_0.08-1.debian.tar.gz
 3de6800eca595d7fdb40c63adea826b4ce0214e6db9d31d6e64411c2d7f1b84f 10720 libdogleg2_0.08-1_amd64.deb
 3c420bf0f2ac5477101ad9ba8eb9fa4e222d17dbb9f79a6edbf68b601eb721c6 28740 libdogleg-dev_0.08-1_amd64.deb
 2650661332431b61ba2c74d92e49a2f7fc0a9a0922f331a83510e485ca1c477c 20372 libdogleg2-dbg_0.08-1_amd64.deb
Files: 
 7e30fd14d5b1ca7284c74b0e517c0a28 1455 science extra libdogleg_0.08-1.dsc
 f22797c4b2049f1af8bdc7ff2f1125e5 19186 science extra libdogleg_0.08.orig.tar.gz
 743ba17e6c556644db99599d53f2dc70 1989 science extra libdogleg_0.08-1.debian.tar.gz
 c61671d7c7afd18b2d9af4f6a9a9e3e0 10720 libs extra libdogleg2_0.08-1_amd64.deb
 3942a4c867e911b9166437adfff44b76 28740 libdevel extra libdogleg-dev_0.08-1_amd64.deb
 ebd8312bc300bbbf63b075b03e67ac4b 20372 debug extra libdogleg2-dbg_0.08-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCiA3EACgkQYDBbMcCf01omfgCeNi1zid+Y1nNc99S6Nd2vQrIu
33wAmQFX7D9dXuj+IdvsPxLiehWTXTBo
=O/yH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:28:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:22:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.